
body { 
	background-color:#F0F0F0;
    color:#000040;
    }
table {
	background-color: #F0F0F0;
    }

a:link { 
	color:#0000C0;
    text-decoration:underline;
    }
a:visited {
	color:#0000C0;
    text-decoration:underline;
    }
a:active {
	color:#0000C0;
    text-decoration:underline;
    }
a:hover {
	color:#0080FF;
    text-decoration:underline;
    }

#menu ul {
	list-style: none;
	margin: 8;
	padding: 0;
	}

#menu li a {
	text-decoration: none;
    margin: 0;
	}
	
#menu li a:link, #menu li a:visited {
    color:#0000C0;
	}
	
#menu li a:active {
    color:#0000FF;
	}
#menu li a:hover {
    color:#0080FF;
	}

#menu2 ul {
    border: 1px solid;
    width: 40%;
	list-style: none;
	margin: 8;
	padding: 8;
	background-color:#E8E8E8;
	}

#menu2 li a {
	text-decoration: none;
    margin: 0;
	}
	
#menu2 li a:link, #menu2 li a:visited {
    color:#0000C0;
	}
	
#menu2 li a:active {
    color:#0000FF;
	}
#menu2 li a:hover {
    color:#0080FF;
	}

#menu3 ul {
    border: 1px solid;
	list-style: none;
	margin: 8;
	padding: 8;
	background-color:#E8E8E8;
	}

#menu3 li a {
	text-decoration: none;
    margin: 0;
	}
	
#menu3 li a:link, #menu3 li a:visited {
    color:#0000C0;
	}
	
#menu3 li a:active {
    color:#0000FF;
	}
#menu3 li a:hover {
    color:#0080FF;
	}
